<?php
require("CChallenge.php");

try{
    //Próba połączenia z bazą danych
    $c = new Challenge("localhost", "root", "root", "challenge");
}
catch(Exception $e){
    $error = $e->getMessage();
    include("errorPage.php");
    die();
}

echo "<pre>";

//Wybierz bronie
//29-nóż
//31-pierwsza niestandardowa, lista w configs/custom_weapons.txt
$c->setWeapons( array(29, 31) );

//Limit (tutaj Top15)
$c->setLimit(0, 15);

//Współczynnik za zabicia
$c->setMultiplierKills(3);

//Współczynnik za hsy
$c->setMultiplierHs(2);

//Współczynnik za czas gry
$c->setMultiplierPlayTime(0.007);

//Współczynnik za pierwsze połączenie
$c->setMultiplierFirstConnect(0.00001);

print_r( $c->getData()) ;
echo "</pre>";
?>
